@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Flavors&display=swap');
@font-face {
  font-family: "mountains";
  src: url("beyond_the_mountains.ttf");
}
body {
  background-image: url("../Images/cupcakesbluepinkpurple.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  min-height: 900px;
  margin: 0;
  padding: 0;
  font-family: "Gill Sans", "Gill Sans MT", "sans-serif";
  color: dimgrey;
}
header {
  background-image: url("../Images/header3.jpg");
  height: 220px;
  background-repeat: no-repeat;
}
section {
  min-height: 600px;
}
h3 {
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  color: grey;
}
#wrapper {
  background-image: url("../Images/whiteglitter.gif");
  background-repeat: no-repeat;
  background-size: cover;
  height: 900px;
  border-radius: 15px;
  opacity: 0.8;
}
.stripes {
  background-image: url("../Images/12_col.gif");
  background-repeat: repeat;
    border-radius: 15px;
}
ul {
  font-size: 0px;
}
ul li {
  list-style: none;
  color: antiquewhite;
}
ul li a {
  position: relative;
  width: 100px;
  height: 100px;
  display: block;
  text-align: center;
  vertical-align: middle;
  margin: 0;
  border-radius: 50%;
  padding: 10px;
  box-sizing: border-box;
  text-decoration: none;
  box-shadow: 0 15px 15px rgba(0, 0, 0, .2);
  /* background: linear-gradient(0deg, #ddd, #fff); */
  background: linear-gradient(0deg, rgba(126, 166, 177, 1), rgba(19, 105, 167, 1));
  transition: .3s;
  background-color: rgba(126, 166, 177);
  background-blend-mode: luminosity;
}
ul li a:hover {
  box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
}
ul li :hover {
  /* background-color: blue; */
  filter: hue-rotate(120);
}
ul li a .fa {
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  margin-top: 0px;
  width: 100%;
  height: 100%;
  display: block;
  background: linear-gradient(180deg, rgba(126, 166, 177, 1), rgba(194, 147, 167, 1));
  border-radius: 50%;
  line-height: calc(60px - 12px);
  font-size: 14px;
  color: white;
  text-shadow: 2px 2px 1px #000000;
}
ul li:nth-child(1) a:hover .fa {
  color: white;
}
ul li:nth-child(2) a:hover .fa {
  color: white;
}
ul li:nth-child(3) a:hover .fa {
  color: white;
}
ul li:nth-child(4) a:hover .fa {
  color: white;
}
ul li:nth-child(5) a:hover .fa {
  color: white;
}
h2 {
  background-image: url("../Images/SweetLogo.jpg");
  background-repeat: no-repeat;
  height: 600px;
}
h3 {
  background-image: url("../Images/Whatcouldbesweeter2.jpg");
  background-repeat: no-repeat;
  height: 600px;
}
.content {
  background-repeat: no-repeat;
  color: dimgrey;
  height: 560px;
  font-size: 20px;
  padding-left: 50px;
  background-image: url("../Images/sugaroutline.jpg");
  background-size: contain;
}
h2 {
  background-image: url("../Images/SweetLogo.jpg");
  background-repeat: no-repeat;
  height: 560px;
  background-size: contain;
}
/* Style the button and place it in the middle of the container/image */
.content .btn {
  /*transform: translate(-50%, -50%);*/
  background-color: rgba(225, 204, 186);
  color: white;
  font-size: 45px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  margin-top: -100px;
}
.content .btn:hover {
  background-color: black;
  color: white;
}
h5, h6 {
  font-family: mountains;
  color: rgb(255, 204, 186);
  text-shadow: 2px 2px 5px dimgrey;
  font-size: 50px;
  text-align: center;
  margin: 60px 0;
}
.content h5 {
  font-size: 43px;
  margin: 60px 0 30px;
}
footer {
  text-align: center;
  background-color: rgba(248, 227, 170, .8);
  height: 60px;
}